Bug 16510 - missing help for LDAP and KRB in italian
Summary: missing help for LDAP and KRB in italian
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 07:11 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 16:59:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 2000-08-18 07:11:29 UTC
The online help panel for the authentication setup page does not say anything about either LDAP or KRB. Not even some leftover English text

Comment 1 Michael Fulbright 2000-11-13 16:59:13 UTC
Final release made, cannot correct now.


Note You need to log in before you can comment on or make changes to this bug.